package com.changda.gjjapp.db.dao.base;
import java.util.*;
import com.changda.gjjapp.db.entity.B_XTCS_PZ;
import com.changda.cd4j.foundation.core.persistence.annotation.MyBatisDao;
@MyBatisDao
public interface IBase_B_XTCS_PZDao
{
 
	 B_XTCS_PZ queryByKey(Map map);
	 
	 int count(Map map);
	 
	 void insert(B_XTCS_PZ b_xtcs_pz);
	 
	 void delete(B_XTCS_PZ b_xtcs_pz);
	 
	 void update(B_XTCS_PZ b_xtcs_pz);
	 
	 void updateDyn(Map<String,Object> map);
}

